JobSub - Bug #7096

minerva jobsub generated wrapper runs user executable before setting up minerva specific
environment

10/01/2014 02:15 PM - Dennis Box

Status: Closed Start date: 10/01/2014
Priority: Normal Due date:

Assignee: Dennis Box % Done: 100%
Category: JobSub Tools Estimated time: 0.00 hour
Target version: v1.0.2 Spent time: 0.00 hour
First Occurred: Stakeholders:

Occurs In:

Description

This would have been caught earlier with a better minerva-specific test that set up their user environment. Ken just noticed it, the fix
is fairly easy and should be in the next release.

History

#1 - 10/01/2014 02:23 PM - Kenneth Herner

While I'm thinking about it, would the same problem also apply to other experiments with their own specific options, such as NOvA, LBNE, and
Minos?

#2 - 10/02/2014 02:09 PM - Dennis Box
- Description updated
- Status changed from New to Resolved

- % Done changed from 0 to 100

resolved in branch 7096, merged to master.

#3 - 10/23/2014 11:25 AM - Parag Mhashilkar

- Status changed from Resolved to Closed
